charness39 edited this page Feb 27, 2017 · 4 revisions

Welcome to the EPA Metadata Editor 4.0 wiki!

EME 4.0 is intended for stewards of non-geospatial metadata records, or for those geospatial stewards needing to document web services or multiple distributions of a single dataset. EME v4.0 provides a core set of elements from the ISO 19115 metadata standard. EME v4.0 supports OMB's Project Open Data Metadata Schema requirement, has an updated user interface, stores template content in open XML files rather than Microsoft Access, and improves clarity in directing users to online resources.

For users already familiar with the EME, these are some of the highlights of version 4.0:

  1. Updated user interface
  2. Multiple contacts and distribution elements per record
  3. Inline validation (real-time results in user interface)
  4. Customizable XML tables
  5. Enhanced Help

EME 4.0 Technology Details:

EME Installation Prerequisites

  • Microsoft .NET Framework 3.5
  • ArcGIS 10.2 (or higher) - for ArcCatalog integration

EME Technology Stack

  • Microsoft Visual Studio 2010 (VB.NET)
  • Microsoft .NET framework 3.5
  • ArcCatalog 10.2 (or higher)
You can’t perform that action at this time.
You signed in with another tab or window. Reload to refresh your session. You signed out in another tab or window. Reload to refresh your session.
Press h to open a hovercard with more details.